Nu op Minecraft 1.19.3, mét kamelen!

We hebben de server bijgewerkt! We draaiden eerst nog op Minecraft 1.19.2, maar versie 1.19.3 kon al verbinden. Nu is de server echt op Minecraft 1.19.3. Zit je nog op Minecraft 1.19.2? Dan moet je verplicht updaten.

We hebben ook meteen het datapack “update_1_20” aangezet. Dit betekent dat je vanaf nu bamboeblokken, werkende boekenkasten, hangende bordjes en natuurlijk de kamelen kunt gebruiken! Ook kun je nu piglinhoofden verzamelen en vlotten bouwen. Veel plezier!

Geef een antwoord